• 51 Dependencies total
  • 51 Up to date
  • 0 Pinned, out of date
  • 0 Out of date
DependencyChangesRequiredStableLatestStatus
@babel/core
    7.5.57.5.57.5.5
    @svgr/webpack
      4.3.24.3.24.3.2
      babel-core
        7.0.0-bridge.06.26.37.0.0-bridge.0
        babel-eslint
          10.0.210.0.211.0.0-beta.0
          babel-jest
            ^24.9.024.9.025.0.0
            babel-loader
              8.0.68.0.68.0.6
              babel-plugin-named-asset-import
                ^0.3.30.3.31.0.0-next.103
                babel-preset-react-app
                  ^9.0.19.0.19.0.1
                  bfj
                    7.0.17.0.17.0.1
                    case-sensitive-paths-webpack-plugin
                      2.2.02.2.02.2.0
                      chalk
                        2.4.22.4.22.4.2
                        css-loader
                          3.2.03.2.03.2.0
                          dotenv
                            8.1.08.1.08.1.0
                            dotenv-expand
                              5.1.05.1.05.1.0
                              file-loader
                                4.2.04.2.04.2.0
                                fork-ts-checker-webpack-plugin-alt
                                  0.4.140.4.140.4.14
                                  fs-extra
                                    8.1.08.1.08.1.0
                                    hammerjs
                                      ^2.0.82.0.82.0.8
                                      html-webpack-plugin
                                        4.0.0-beta.83.2.04.0.0-beta.8
                                        identity-obj-proxy
                                          3.0.03.0.03.0.0
                                          jest
                                            24.9.024.9.025.0.0
                                            jest-localstorage-mock
                                              ^2.4.02.4.02.4.0
                                              jest-pnp-resolver
                                                1.2.11.2.11.2.1
                                                jest-resolve
                                                  24.9.024.9.025.0.0
                                                  mini-css-extract-plugin
                                                    0.8.00.8.00.8.0
                                                    object-assign
                                                      4.1.14.1.14.1.1
                                                      optimize-css-assets-webpack-plugin
                                                        5.0.35.0.35.0.3
                                                        pnp-webpack-plugin
                                                          1.5.01.5.01.5.0
                                                          postcss-flexbugs-fixes
                                                            4.1.04.1.04.1.0
                                                            postcss-loader
                                                              3.0.03.0.03.0.0
                                                              postcss-preset-env
                                                                6.7.06.7.06.7.0
                                                                postcss-safe-parser
                                                                  4.0.14.0.14.0.1
                                                                  promise
                                                                    8.0.38.0.38.0.3
                                                                    prop-types
                                                                      ^15.7.215.7.215.7.2
                                                                      raf
                                                                        3.4.13.4.13.4.1
                                                                        react
                                                                          ^16.9.016.9.00.0.0-8d5403877
                                                                          react-app-polyfill
                                                                            ^1.0.21.0.21.0.2
                                                                            react-dev-utils
                                                                              ^9.0.39.0.39.0.3
                                                                              react-dom
                                                                                ^16.9.016.9.00.0.0-8d5403877
                                                                                react-test-renderer
                                                                                  ^16.9.016.9.00.0.0-8d5403877
                                                                                  resolve
                                                                                    1.12.01.12.01.12.0
                                                                                    sass-loader
                                                                                      7.3.17.3.17.3.1
                                                                                      style-loader
                                                                                        1.0.01.0.01.0.0
                                                                                        swiper
                                                                                          ^4.5.04.5.04.5.0
                                                                                          terser-webpack-plugin
                                                                                            1.4.11.4.11.4.1
                                                                                            url-loader
                                                                                              2.1.02.1.02.1.0
                                                                                              webpack
                                                                                                4.39.24.39.25.0.0-alpha.20
                                                                                                webpack-dev-server
                                                                                                  3.8.03.8.03.8.0
                                                                                                  webpack-manifest-plugin
                                                                                                    2.0.42.0.42.0.4
                                                                                                    whatwg-fetch
                                                                                                      3.0.03.0.03.0.0
                                                                                                      workbox-webpack-plugin
                                                                                                        4.3.14.3.15.0.0-beta.0
                                                                                                        • 51 Dependencies total
                                                                                                        • 51 Up to date
                                                                                                        • 0 Pinned, out of date
                                                                                                        • 0 Out of date